REM
REM Creating and Populating the Sample EMPLOYEES Table for Chapters 5-7
REM Oracle 7.3 Version
REM
PROMPT
PROMPT Creating Sample EMPLOYEES table
PROMPT
Create Table EMPLOYEES(
  SSN		VARCHAR2(11) NOT NULL,
  LAST_NAME     VARCHAR2(15) NOT NULL,
  FIRST_NAME    VARCHAR2(15),
  ANNUAL_SALARY NUMBER(8) NOT NULL,
  BIRTH_DATE    DATE
 )
;

INSERT INTO EMPLOYEES
   (SSN, LAST_NAME, FIRST_NAME, ANNUAL_SALARY, BIRTH_DATE)
VALUES 
   ('111223333' , 'Smith' , 'Bob' , 6400 , TO_DATE('1932-04-07','YYYY-MM-DD'))
;

INSERT INTO EMPLOYEES
   (SSN, LAST_NAME, FIRST_NAME, ANNUAL_SALARY, BIRTH_DATE)
VALUES 
   ('444332222' , 'Brucks' , 'Eric' , 32768 , TO_DATE('1969-01-06','YYYY-MM-DD'))
;

